Minecraft mod 1.7 in 1.8 spielen, wie geht das. Mein Sohn möchte zig Mods 1.7.10, die laufen aber alle in seiner Version nicht, wie klappt das?

3 Antworten

Zu nächst einmal braucht er Minecraft forge für die jeweilige version  das muss installiert werden, dann kann man nur die mods mit den jeweiligen versionen auch verwenden. Um sie in einer höheren version zu spielen muss man dafür wieder das zuständige forge installieren und den (falls) geupdateten mod in mods folder einfügen!

So direkt geht das nicht. Man kann leider Mods für die 1.7 auch nur auf der 1.7 spielen. Im MinecraftLAUNCHER kann man die Version ändern. Schaue am besten einfach mal Aus YouTube nach "Minecraft Mods installieren" oder "Minecraft Version ändern". LG

Glaube ich nicht. Die müssen noch geupdatet werden. Also bei mir klappts zum Beispiel nicht.

Wie kann man sich Modpacks installieren...?

Wollte Modpacks auf Minecraft installieren...

Was braucht man dafür? Welches könntet ihr mir empfehlen?

Danke

...zur Frage

Minecraft 1.8 oder 1.9 als Mod für 1.7?

gibt es eine Minecraft-Mod die die Neuerungen von 1.8 oder idealerweise 1.9 in die 1.7(.10) einfügt? Möchte andere Mods verwenden die es nur für 1.7.10 gibt (kompatibel)...

...zur Frage

Gibt es eine Minecraft skin mod?

Ich habe einen 1.8 skin (also diese mit 2 Lagen) und er sieht gut aus. Wenn ich aber auf der 1.7 spiele (wegen den mods) dann sieht er ohne diese 2 Lagen total hässlich aus. Gibt es also für die 1.7.10 eine mod die es ermöglicht mit 1.8 skins zu spielen und diese auch so anzuzeigen? Würde mich möglichst schnell über eine antwort freuen.

...zur Frage

Minecraft Befehle aus der 1.8 in der 1.7.10 nutzen?

Ich baue mit einem Freund eine Adventuremap mit mods in der 1.7.10. Leiter ist die Befehlspalette sehr mager in der Version und wir hätten gerne auch ein paar Befehle aus der 1.8. Versionswechsel ist nicht, weil manche mods nur in der 1.7.10 laufen. Kennt ihr eine Möglichkeit, wie man 1.8 Commands in der 1.7.10 nutzen kann(wir haben keine Erfahrung im Mod-schreiben, also können wir das nicht selbst hinbiegen)

...zur Frage

Minecraft forge 1.7.10 funktioniert nicht?

Hey, ich habe schon seit längerem Minecraft und spiele auch mit Mods und forge klappt bei mir in jeder version aber ich habe ein paar Mods für forge 1.7.10 und will die unbedingt Spielen aber forge 1.7.10 klappt irgendwie nicht. Wenn ich versuche es zu starten steht dort : leider ist ein unerwarteter Fehler aufgetreten wie bitten um Verständnis.

...zur Frage

Was möchtest Du wissen?